 THE LEGEND OF KYRANDIA BOOK 3: MALCOLM'S REVENGE

 1.0 INTRODUCTION

 This walkthru gives explicit instructions for playing Malcolm's 
Revenge that lead to a successful conclusion. It provides, where 
necessary, separate directions for each different method for achieving 
the game objectives.

 The information given here assumes that the player has read the game 
documentation included in the Malcolm's Revenge game box. The 
documentation comprises the multi-page manual plus the instruction 
card in the CD case.

 2.0 MALCOLM'S BACKGROUND

 Malcolm was a normal child tempted by Gunther his "bad" conscience 
and moderated by Stewart his "good" conscience. More often than not, 
Gunther won the struggle easily. Eventually while Malcolm was 
exercising his skill teasing squirrels, Gunther wiped out Stewart 
completely. Stewart is buried under a rock. From then on Malcolm 
became well and truly a trickster. But his being regarded as truly 
evil did not materialize until, while alone with King William and 
Queen Katherine, the Royal couple were stabbed to death. Malcolm's 
cousin Kallak accuses Malcolm of the murder of the King and Queen, and 
Malcolm is magically sealed in the castle. Brandon, the infant heir to 
the throne, is hidden in the remote Timbermist Woods and raised 
ignorant of his royal associations.

 Malcolm's long imprisonment turns him sour. Free of his confinement, 
Malcolm reeks havoc in Fables & Fiends Book 1: The Legend of Kyrandia. 
His adversary is none other than Brandon, now a young man, who 
succeeds in magically confining Malcolm once again by turning him to 
stone.

 Lightning may never strike in the same place twice, but sometimes it 
strikes in the right place! Malcolm is freed once again to carry out 
his revenge on Kyrandian society.

 Malcolm is now under your control.
 
 3.0 GENERAL HINTS

 3.1 MAPS

 I have, with help from Carsten Witte, created maps that are available 
in the same place you found this walkthru. That should be the 
CompuServe Gamers Forum, Adventure Library a.k.a. Section 2. There are 
four maps in GIF format: the Island of Kyrandia, Kyrandia Town Center, 
the Isle of Cats and Limbo. These are contained in the file 
MALCMP.ZIP. These maps will be useful to you if you want a very 
straightforward game play of Malcolm's Revenge . . . or if you just 
forget where some places are!

 Malcolm's Revenge can run, as an MS-DOS application via a .PIF from 
MS-Windows 3.1. So if you have a Windows graphics application that can 
display GIF format files, such as PaintShop, then it easy to switch 
tasks between playing the game and referring to the map. Alternatively 
you can print out the maps.

 3.2 HAVING FUN

 You can have more fun, possibly get more points, but make no actual 
progress, by trying doing things not mentioned in the walkthru. For 
instance, try talking to people in a mood other than recommended. Or, 
try using the Jester Staff on the people you meet. Even try doing the 
things Gunther warns you against. You will probably get killed but you 
generally have a second chance. You will undoubtedly stumble across a 
few extra laughs by just blundering now and then.

 3.3 COMBINING SOLUTIONS

 You may be tempted to combine solutions like following more than one 
method to leave Kyrandia at one time. This is what makes the game very 
awkward to play without hints or a walkthru because you find yourself 
following multiple paths and get very confused. Whether you do this 
deliberately or accidentally, it will extend play considerably and 
unfortunately may extend the more tedious repetitious exercises. At 
worst, you will trigger events that will prevent your being able to 
complete a particular solution. The choice is yours. I obviously 
recommend following the solutions one at a time.

 3.4 TRAVELING AROUND KYRANDIA

 While the transporters are operative, use them to by-pass all the 
town related screens and get directly between the Town Square and the 
Bluff.

 Otherwise you are forced to two-foot it. Don't forget to set Malcolm 
to Hurry mode. The Island isn't very big but you can use the map, 
mentioned in section 3.1, to get around more easily when you are 
unfamiliar with the island.

 If you are having trouble getting into places in the Kyrandia Town 
Center, first try picking the locks with a nail. If that doesn't work, 
may be you have to use the sewer! And if that doesn't get you where 
you want to go, you probably don't need to go there at all!

 Some actions will require at least two clicks before Malcolm will do 
as required, particularly the first time you try to perform an action.

 3.5 JUNGLE 

 Walking around the Isle of Cats jungle is confusing and dangerous. 
Following these guidelines may help:

a) Avoid walking through the jungle when possible. Hitch a ride on the 
sesame cart, to go between the three main Isle of Cats screens, when 
the cart is available.
b) Follow the directions in the walkthru to get from place to place. 
You can try following the Isle of Cats map. I found the route between 
Isle of Cat locations defy mapping at times! So Carsten kindly created 
a map for me. . . and you!
c) Do not enter the jungle without the machete.
d) Cut away as much vegetation with the machete as will expose the 
direction you wish to walk in.
e) Note that all vegetation re-grows as soon as you leave the scene 
(except over the Hole). 
f) The bottom of the screen is usually the direction you have come 
from. This is not true if you have just entered the jungle from a non-
jungle screen. Establish which direction returns to the non-jungle 
screen you have just left. This could prove useful (see (h)).
g) Pick up all bones that are exposed. You may need to collect 16 in 
total! Although some are recyclable. 
h) Bones will appear under vegetation where previously there were 
none. So it worth re-entering the same screen repeatedly to find 
bones.
i) If you expose one of the snake-like blue and pink kissing plants, 
swipe it with the machete so it doesn't kiss Malcolm to death.
j) After some time in the jungle, Malcolm will start itching and 
scratching. This is caused by fleas. Remove the fleas one at a time 
until you find no more. Or have Malcolm bath in a jungle mud pool when 
you come across one. If you do not do this, Malcolm will eventually 
die, poisoned by the fleas.
k) Keep one of the fleas, but only if you have room in your inventory

 3.6 TEDIOUS SECTIONS.

 There are no short cuts! Sorry, but I'm afraid the game has been 
designed such that some interim objectives require extreme patience 
and steadfast repetitious actions. Believe it or not getting lost in 
the Isle of Cats jungle isn't the most monotonous part of the game! 

 3.7 FAMILY HISTORY

 You may be confused by the Kyrandian royal family connections, even, 
or perhaps especially, after completing the game. Included in the file 
MALCMP.ZIP is a GIF format family tree of the Royal Kyrandian Family.
 
 4.0 EXPLORING KYRANDIA

 4.1 CASTLE DUMP

 Malcolm crawls out from under the Castle Dump. The first thing to do 
is find out what else is in the dump. Rummage around at leisure. Find 
at least two nails, either bent or straight, a flask and a broken 
flask. Brandon's old leather boot may also come in handy. Leave 
anything else you dig up here to pick up later if you need it. Note 
the killer squirrel but heed Gunther's warning if you try to touch it! 
Throw a nail at it instead!

 4.2 GRAVEYARD

 Head left to the Castle gate then down to the Bluff. Go left at the 
Bluff. Use the broken flask to pick a flower in the Cross Roads. Go up 
at the Crossroads to arrive in the Graveyard.

 Click on the graves to identify Queen Katherine's grave. Set the mood 
meter to "Nice". Use the broken flask to pick another flower here, 
then put the two flowers on the Katherine's grave and talk with the 
Queen's ghost.

 Now Malcolm wants to leave Kyrandia, so let's take a look at some of 
the options.

 4.3 DOCK

 Return to the Cross Roads and go down to the Dock. Here Malcolm sees 
the Circus boat. This is clearly one method of leaving Kyrandia.

 4.4 PEGASUS LANDING

 Return to the Cross Roads and head left to the Pegasus Landing. Set 
Malcolm's mood to nice. Walk toward the landing pad. So, Zanthia wants 
you to leave Kyrandia too! Perhaps you can use the same method as 
Zanthia and become Pegasus and fly away!

 4.5 MALCOLM'S APARTMENT

 Return to the Cross Roads, head right to the Bluff. Get in the 
transporter and you will arrive in the Town Square. Open the lock on 
the Toy Factory door on the right with a nail. (Note: Try to make sure 
you have at least one bent nail with you for now. Every time you open 
a lock with a straight nail it will bend. Every time you open a lock 
with a bent nail it will straighten.).

 Go through to the door at the back of the Toy Factory to Malcolm's 
Apartment. Search the drawers on the left. In the third drawer you 
should find the nut on the string. Attach a bent nail to the nut on 
the string. Now search under the bed and you will find Malcolm's 
Jester Staff. Put the Jester Staff away in the special receptacle in 
your inventory. If you want, take a look at Malcolm's family album.

 4.6 CELLAR

 Return to the Toy Factory and go down the hole on the left of the 
machine to the Cellar. Leave the Cellar by the door at the top of the 
stairs. You enter the Town Hall. Here is the Voice of Reason. Later 
on, when you have a spare fish cream sandwich, give it to him and he 
will talk to you. Now leave on the right to the Town Square.

 5.0 LEAVING KYRANDIA . . .

 You haven't yet explored the whole of Kyrandia, but to do so could 
trigger events you would rather not have happen. There are actually, 
six different methods of leaving, some simple, some more interesting. 
I have documented each of them. The choice is yours. I suggest you 
save at this point so that you can replay all the different methods 
cleanly. This way you will explore Kyrandia thoroughly and, hopefully, 
get more enjoyment out of the game.

 5.1 . . . VIA A PORTAL POTION

 This is probably the simplest method of leaving Kyrandia.

 First from the Town Square, go down to the City Limits and up into 
the unlikely looking Dairy. Scoop a handful of sesame seeds from the 
tub on the right.

 Now, go to the Cellar. Did you notice that curious brickwork patch of 
the wall? Malcolm needs to break through the wall at this point. Use 
the nail on a string to fish in the pool and you will catch an eel. 
Fertilize the sesame seeds with the eel. Now fill the flask with water 
from the pool. Place the fertilized seeds on the brickwork patch. Pour 
the water over the seeds. Keep the flask. The sesame plant will grow 
through the cracks in the mortar and destroy the brickwork. (For 
future reference, you can also catch eels and get water at the small 
spit of land near the Dock. It is sometimes easier to reach and you 
can catch up to five eels each time you visit the Dock area)

 Go through the hole into the Catacombs. There is only one thing of 
note here and it is very obvious. Take the stopper out of the fancy 
flask and fill the empty flask with the Portal Potion.

 Now Malcolm must find the right place to port from! Remember the 
layout of the Pegasus Landing pad? Go to the Town Arena. If the 
strange frog is blocking your way, click on him and he will jump 
aside. (The frog's mouth is full of water so you can fill a flask with 
water here.) Stand on the round portal pad and drink the Portal 
Potion.

 You will arrive in the Cat Ruins on the Isle of Cats. Notice how dark 
it is then leave to the left. You will be in the Dog Fort.

 5.2 . . . AS A CIRCUS PERFORMER - JUGGLER

 Malcolm needs to convince the Circus boat dog to hire him.

 Leave the Town Square, heading down to the City Limits. Continue down 
to the Town Arena. Then head left to the Outskirts of Town. Ignore the 
mime artist for now.

 Set Malcolm to lying mode. Use the nail on the string in the Bath 
Building payment slot. Chat with the bath attendant then change the 
cold/hot water dial by clicking on it until the pointer is at about 5 
o'clock...very hot! When the confusion settles, grab the leather tunic 
in the Bath Building window.

 Now leave, go either to the Bluff screen or Town Arena screen, then 
return to the Bath Building. Enter as before and perform the same 
actions as before.

Perform the same sequence a third time if you do not have a leather 
boot in your inventory. You will need to have at least four items of 
leather.

 Return to the Toy Factory. Activate the Blue Print Book on the left. 
A blue-print of a ball should float across the room. If not, pull the 
left lever down on the toy machine and click on the blue-print book. 
You should see the ball blue-print.

 Toss a leather item into the Toy Machine's hopper. Press the green 
button on the right. Voila! A leather ball. Repeat this with the other 
two leather items so that you have three leather balls.

 For reference here, and later on, the following table will help you 
operate the toy machine.

        Left    Right     Raw Material         Resulting Toy
        Lever   Lever

        Down    Down      Leather Boot/Jerkin  Leather Ball
        Down    Up        Leather Boot/Jerkin  Leather Ball
        Up      Down      Wooden Log           Wooden Horse
        Up      Up        Wooden Log           Wooden Soldier

 The dog will also want a fish cream sandwich before making sail.

 Fetch two logs of wood from the City Limits screen. Now go to the Toy 
Factory and operate the toy machine and make one of each type of toy; 
a leather ball, a toy horse and a toy soldier. The instructions on how 
to do this are above.

 By now you will have noticed, outside of town, a boy holding a 
sandwich who talks very strangely when you try talking to him. There 
is a one to one correspondence between the letters in his words and 
English, as follows:

 "Dtlcpy?" means "Hungry?"
 "Sdfr ralowfid sarsur jmtry!" means "This sandwich is lousy!"
 "Om ymt datu aly smyr?" means "Do you have any toys?"

 For instance: D maps to H, S maps to T, A maps to A, and Y maps to Y.

 Find the boy and offer him each of the three toys until he accepts 
one and hands over his fish cream sandwich. You may only see the boy 
one more time after this. So you can trade this way for one more 
sandwich. After that you will have to make the sandwich yourself!

 Return to the Dock and click one of the leather balls on Malcolm. 
Give the sandwich to the dog. Return to the Dock. Malcolm will be 
hired on as a juggler and arrive at the Altar of Cats on the Isle of 
Cats.

 5.3 . . . AS A CIRCUS PERFORMER - MIME ARTIST

 Return to the Cellar and use the nail and string in the pool to catch 
an eel. Set Malcolm to lying mode.

 Go to the Outskirts of Town and watch the Mime Artist. When he turns 
his back on you, put the eel in his hood. You may have to leave the 
scene and re-enter it before the Mime Artist will turn his back. 
Anxious to rid himself of the stink, the Mime Artist heads for the 
Bath Building.

 Use the same method as in the above Juggler section and retrieve the 
Mime Artist costume from the window of the Bath Building. Wear the new 
outfit and return to the Dock and chat with the dog at the Circus 
Boat. You will land at the Altar of Cats on the Isle of Cats.

 5.4 . . . AS PEGASUS

 Who do you know who travels as Pegasus? Zanthia!

 Before you seek her out you must disguise Malcolm or she will just 
turn you into the authorities for not having left Kyrandia. There are 
two different disguises available. Get the Mine Artist's outfit as 
described in the Mime Artist section and wear the Mime outfit. To get 
the alternative disguise:

 Get a portion of sesame seeds from the Dairy.

 Now, go the Castle Dump and drop the seeds near the squirrel. 
Hypnotize the squirrel by using the nut on a string on it. Take the 
squirrel. Click  the squirrel on Malcolm and he will have a furry hat! 
Now fetch a leather jerkin (see Juggler section) and wear it. Your 
disguise is complete.

 Pegasus Potion, eh? Well there are probably some key ingredients to 
such a potion. Where have you seen a horse? Pick up a log of wood from 
the City Limits area. While here enter the Dairy and grab some sesame 
seeds. Go to the Toy Factory and make a Toy Horse as described in the 
Juggler section. Drop into the Cellar and use the nail and string in 
the pool to catch an eel. Fertilize the sesame seeds with the eel. 
Fill the flask with water from the pool.

  So where will Zanthia be? Go to the Town Square and visit the 
Magician's Lodge. Have a chat with her. If you are wearing the 
squirrel/jerkin outfit Zanthia will want twelve large sesame sprouts. 
Forget it! Switch disguises outside and use the Mime Artist outfit to 
visit Zanthia. Guess what? She needs some essence of horse! Offer her 
the Toy Horse. She won't accept it but don't give up. You want to put 
the Toy Horse in the cauldron anyway but you must distract Zanthia. 
Drop the fertilized seeds under her cabinet and water them. While 
Zanthia is distracted, drop the Toy Horse in the cauldron. Fill the 
empty flask with the Pegasus Potion from the cauldron.

 Where to use the Pegasus Potion? Well, the Pegasus Landing, of 
course! Leave and go to the Pegasus landing. Change into Malcolm's 
normal outfit by clicking the hanger on Malcolm. Swallow the Pegasus 
Potion. Enjoy the flight! You will land on the Pegasus landing pad at 
the Pirate Beach on the Isle of Cats.

 5.5 . . . BY CLICKING TWO 'EELS TOGETHER?

 No, we are not in Kansas . . . and I didn't say Heels! Right, Eels! 
But don't try doing this now. You have to be told how to do this for 
this to work. This is probably the most complicated way of getting off 
Kyrandia!

 First, go the City Limits and visit the Dairy. Grab two handfuls of 
sesame seeds. Also, fetch two logs of wood from the City Limits screen

 Now, go the Castle Dump and drop the seeds near the squirrel. 
Hypnotize the squirrel by using the nut on a string on it. Take the 
squirrel. Get a second squirrel by the same method. A second squirrel 
will appear you leave and re-enter the Castle Dump scene.

 If you don't have a leather item in your inventory, get a leather 
jerkin using the method described in the Juggler section. Now go to 
the Toy Factory and operate the toy machine and make one of each type 
of toy; a leather ball, a toy horse and a toy soldier. The 
instructions on how to do this are in the Juggler section.

 Collect the Mime Artist's outfit and wear it. See the Mime Artist 
section for instructions.

 Obtain a fish sandwich by the method described in the Juggler section 
or . . . if you like, you can learn how to _make_ a fish cream 
sandwich and obtain the objectionable edible this way:

 Take three portions of seeds from the Dairy. Make sure you have an 
empty flask and a straight nail from the Castle Dump. Go the Cellar. 
Use the nail on a string in the pool and catch two eels. Go to the 
Dock area and catch a third eel. Return to the Cellar and fertilize 
two of the portions of seeds with two of the eels. Fill the flask with 
water from the pool and water each of the fertilized seeds. Go to the 
Dairy. Put both the sesame plants in the hopper on the left. Use the 
nail to make a hole in the cream container and fill the flask with 
cream.

 Go to the Town Square and enter the Fish Cream Parlor. Drop one of 
the squirrels and use the nut on a string to bring it out of its 
trance. Now you can get some service! Put the eel, sesame seeds and 
cream into the machine's hopper. Hit the red button on the counter , 
if you need to, and take the Fish Cream Sandwich.

 Now go to the Cellar and catch two eels using the nail and string in 
the pool.
 
 Finally you are prepared. Look at the rug and click on the green 
apple. Then stand on the rug and click the red apple. You will end up 
in Darm & Brandywine's house. Chat with Darm. Amazing! He wants a 
sandwich and you just happen to have one! Offer Darm the sandwich then 
tickle him with the Jester Staff until he leaves. Then talk to 
Brandywine. When she starts to repeat herself, offer her the squirrel. 
She will then tell you how to leave Kyrandia.

 Click the two eels together and you will arrive at the Dog Fort on 
the Isle of Cats.

5.6 . . . AS AN ESCAPED PRISONER

 This method of leaving Kyrandia is probably the longest but I found 
it the most entertaining. You will see parts of Kyrandia that you will 
not visit at all unless you allow Malcolm to be captured and taken to 
prison. There are four different prison sequences. In each prison 
sequence you may elect to fulfill the sentence but Malcolm should 
escape each time he is captured so he will progress to the next 
sequence on being recaptured. You will lose your inventory each time 
but you will either find it outside the Castle Gate or at the Castle 
Dump later on.

  At first Malcolm can evade capture. Make sure you have a log of 
wood, a broken glass flask or a toy soldier, and a nail in your 
inventory. Place the log of wood on the path from the castle at the 
Bluff.

 Now trigger an attempted capture by visiting either Zanthia at the 
Magician's Lodge, or Darm (See 'Eels Section) without a disguise or 
talk to the attendant at the Bath Building in nice or normal mode (See 
Jugglers section).

 Return to the Bluff. Herman tries to capture you but trips over the 
log and Malcolm escapes. Select the broken flask or toy soldier so 
that Malcolm is holding it. Return to the Bluff. Herman tries to 
capture you but his net is torn to shreds and Malcolm escapes.

 Return to the Bluff. Herman will capture you this time. Make sure you 
are holding a nail in your hand when Herman tells you to put your 
things in the basket.

 5.6.1 DOILY-MAKING

 Follow Rowena's instructions and make a doily. When she leaves, 
unlock the machine with the nail. Poke the poor guy inside the machine 
with the scissors. He will make a rope instead of a doily. Use the 
rope to climb out the window.

 Now collect some sesame seeds from the Dairy and fish up an eel in 
the Cellar and fertilize the seeds. Trigger another capture by 
visiting Zanthia, Darm or the bath attendant and return to the Bluff. 
Make sure you are holding the fertilized seeds in your hand when 
Herman tells you to put your things in the basket.

 5.6.2 ROCK QUARRY

 Haul a load of rocks. Had enough? Place the fertilized seeds on the 
rocks. Click on Malcolm so his sweat drips on the seeds. You're out o' 
here!

 You don't need anything for your next sentence in prison. Trigger 
another capture by visiting Zanthia, Darm or the bath attendant and 
return to the Bluff.

 5.6.3 CHAIN GANG

 Here's Rowena again. Help her escape by using the cutters on the 
chain next to her. Rowena high tails it down the road followed by the 
guard. Malcolm makes his escape.

 Make sure you have a nail with you. Trigger another capture by 
visiting Zanthia, Darm or the bath attendant and return to the Bluff. 
Herman will capture you this time. Make sure you are holding a nail in 
your hand when Herman tells you to put your things in the basket.

 5.6.4 SLAVE GALLEY

 Together again with Rowena! Don't panic if you forgot the nail. . . 
you won't really have to stroke 1000 times! Use the nail to pick the 
lock on the chain. Malcolm escapes and finds himself at the Altar of 
Cats on the Isle of Cats.

 6.0 ISLE OF CATS

 However you left Kyrandia you will have arrived somewhere on the Isle 
of Cats. If you came via the Portal Potion or Eels method you will be 
at the Dog Fort. If you came as Pegasus you will be on the Pirate 
Beach. If you chose the Juggling, Mime Artist or Slave Galley method 
you will be at the Altar of Cats.

 If you are not at the Dog Fort, set Malcolm to nice mode and hitch 
rides on the sesame cart until you arrive at the Dog Fort.

 6.1 CASTING SOME LIGHT ON THE SUBJECT

 If you haven't done so yet visit the underground Cat Ruins and notice 
how dark it is. Return to the surface and pick up the machete. Go 
right into the jungle. Clear all the vegetation you can with the 
machete. You should have uncovered a hole in the lower right corner of 
the screen.

 Return right to the Dog Fort. If you return to the Cat Ruins now you 
will be able to walk further inside but there is nothing else to do 
here, yet. . .

 Talk to the dog, Duke, who is standing by the entrance to the Cat 
Ruins. Then chat with the cat who pulls the sesame cart. Fluffy is in 
the jungle. Where? The jungle is a very confusing place. You can get 
lost easily so follow these instructions.

 6.2 FLUFFY

 From the Dog Fort go left twice then up. On the way here and back 
pick up six bones. You may have to double back to find enough bones. 
Be very careful you don't lose your way! Remember the direction you 
came from is at the bottom of the screen unless you are coming from 
one of the special scenes.

 Before talking to Fluffy, set Malcolm to lying mode. Chat with Fluffy 
and he will hand over a leather mouse. Go right past the Altar of Cats 
to the Colossus and click the leather mouse on the six large balls of 
stone and turn them into cat statues.

 6.3 CAT RUINS

 Return to the Altar of Cats and return, via the sesame cart, to the 
Dog Fort. Go into the Cat Ruins. Go down the stairs into the 
Hieroglyphic Room. Click the leather mouse on the wall to light up the 
room. Now click the leather mouse on each of the statues. Make a note 
of which animation occurs with which statue. Go outside to the Dog 
Fort.

 6.4 GEMS

 Save the game here.

 Give a bone to Duke. He will bury the bone and may uncover a gem. If 
he does not uncover a gem. Restore the game and give a bone to Duke 
again. Continue this process until a gem is exposed. Then give Duke 
another bone. Repeat the process of restoring the game if he does not 
uncover a gem and offering another bone when he does, until you have 
all six gems.

 Return to the Altar of Cats and put each gem on the altar. Note which 
animation occurs with which gem.

 Go right to the Colossus. Save the game here. Place each of the gems 
on the statues so that you match the animations. You can rearrange the 
gems provided you have not placed the last gem. If you get the 
placements wrong, you can restore the game and try again or use this 
table which you should be able to create yourself from your visit to 
the Hieroglyphic Room at the Cat Ruins and by placing the gems on the 
Altar of Cats.

          Cat Statue    Animation    Gem        Gem Color
          (from left)
              1         Moon         Diamond    White
              2         Dawn         Topaz      Yellow
              3         Rain         Amethyst   Purple
              4         Wind         Emerald    Green
              5         Lightning    Sapphire   Blue
              6         Fire         Ruby       Red

 When you have all the gems placed correctly, the statues will 
activate and a crystal mouse will appear. Try clicking the crystal 
mouse on Malcolm. Oh dear! Malcolm has become a mouse. Go left then 
right to Fluffy. Chat with Fluffy and he will give you a piece of 
cheese that will turn Malcolm human again. Malcolm . . . Human ? . . . 
well Kyrandian, anyway!

 6.5 PIRATES

 From Fluffy, go up three times and you will arrive at the Pirate 
Beach. Chat with the pirates. Talk to the captain, Jean Claude 
Barbecue. He will only take you to Kyrandia if you have some magic. 
(Just for fun, if you have a flea in your inventory, give it to Jean 
Claude. This will give you an opportunity to explore his ship. Go back 
out.) Click the crystal mouse on Louie, the peg-leg pirate, and turn 
him into a mouse. This convinces Jean Claude to take you back to 
Kyrandia.

7.0 ENDS OF THE EARTH

 Well, Malcolm had no choice than to travel with the pirates but it 
seems to have landed him in worse trouble. The treacherous pirates 
hand Malcolm over to his arch enemies Kallak and Brandon. Having run 
out of other options of getting rid of Malcolm they send him to the 
Ends of the Earth.

 Save the game.

 Malcolm has earned three coins. Select the umbrella on the right hand 
machine and deposit one coin. Take the umbrella. Then select the pool 
float and deposit a second coin. Take the pool float. With your last 
coin you can buy insurance from the left hand machine. Since you saved 
the game, and can continue to do so as you progress, you can restore 
instead.

 Take the left hand barrel down the waterfall. Wear the pool float. 
Use the pump to inflate the flower under the ledge. Keep the pump. 
Jump on the flower to bounce over to the other side of the waterfall. 

 Take a look inside the cave and watch the movie. When Malcolm leaves, 
drop down the waterfall wearing the pool float. Deflate the pool float 
using the pump. Use the umbrella on the hook in the middle of the 
waterfall, to swing across to the other side. Now use the umbrella on 
Malcolm, click on the rocks below and float down to the next ledge.

 Take a look in this cave and watch the movie. When Malcolm leaves, 
use the umbrella, click on the rocks below and float down to the next 
ledge. Go into the cave and watch the movie.

 8.0 LIMBO

 When Malcolm wakes up, he finds out some considerable time has passed 
again!

 Set Malcolm to lying mode.

 You will have to play tic-tac-toe with the Fish Queen several times. 
She has put a magic collar around Malcolm's neck so that he is forced 
to return to her when she summons him. In order to get away so you can 
plan and arrange your escape you must lose each game. Then talk to the 
Queen. In lying mode, Malcolm will flatter the Queen enough for her to 
be generous and give Malcolm some free time. Alternatively, once you 
have some money, the merman, standing attendance, can be bribed with 
one coin to play the game for you.

 Even though you will keep being interrupted by the Queen, keep 
following these directions in between the interruptions:

 Return to the Fish Court before the Queen summons you again and talk 
to the merman. He will tell you that the Queen is afraid of only one 
thing . . . her father, the Fish King, but he is dead.

 The scene to the right of the Fish Court is the Sluice Support. Go 
left from here to the Perch University. Tickle one of the student 
fishes with the Jester Staff. While the teacher is distracted, steal 
the apple. Go left again and watch the ride to Hell. That's the 
expensive method. The Hell Ride costs five coins for your first ride 
and ten for the next. We will try the cheaper method.

 Get in the sluice (water-slide) and operate the lever. Enjoy the 
ride! You will land in the Dump. Rummage in the Dump. You are looking 
for a newspaper. You must keep visiting the Dump until you find a 
newspaper. Also keep any apples, worm eaten apples or worms. Talk to 
the blind bat fish. He will think Malcolm is the tax collector and pay 
him. Take the two coins. Make sure you keep one of these coins until 
you are about to leave Limbo.

 You can also sell items to the blind batfish, but this isn't very 
efficient so I don't recommend it. If you have useless items like 
slime, you can swap them for something else by placing the item on the 
grassy ledge to the right of the blind batfish. While he is 
distracted, click several times on the cave. You may find a newspaper 
this way.

 If by now you have collected at least six coins from the blind bat 
fish then you can pay for the Hell Ride. Otherwise you must have two 
worms. If you have two apples half eaten or whole, eat them and you 
will have two worms. Ick! Return to the Perch University and steal 
another apple if you need to.

 Go to the Sluice Support and feed the two worms to the bottom fish, 
also the largest, in the support. This breaks the sluice. Take another 
sluice ride and you will end up at the Door to the Underworld.

 Talk to the clerk and she will tell you how to perform a royal 
seance. Wait for the Queen back in Limbo to summon you.

 By now you should have a coin and a newspaper in your inventory.

 Play tic-tac-toe to lose again, and when there are five merman on the 
board perform the Royal Seance. (You should have at least seven 
mortals on screen, not counting the Queen, who want the return of the 
deceased). Drop the coin (image of the Fish King) and click the 
newspaper (something to see back in time) on it. The Fish King appears 
and the Queen is frightened away. The Fish King is more terrible than 
the Fish Queen so leave as soon as you are able!

 If you blow this and complete the tic-tac-toe game before initiating 
the seance, or seem to be waiting forever for the Queen to summon you 
to another match of tic-tac-toe, visit the Queen and talk to her in 
nice or normal mode. She will challenge you to another game.

 Once the Fish Queen has been frightened off, drop any coins as you 
won't need them. Quickly collect up as many manufactured items as you 
can find; keys, fondue sets, socks etc., as will fit in the inventory. 
Leave one slot free in the inventory.

 Collect two worms again. Feed the large fish at the sluice support 
and take the sluice ride to the Door to the Underworld.

 Set Malcolm to nice mode and talk to the old man waiting at the line. 
Convince him to let you go ahead of him. The clerk will call you when 
she has processed Mr. Levis and show you right in.

 9.0 HELL

 Not quite what it is cracked up to be. Looks like Malcolm is going to 
enjoy himself here! Chat with all the people who come by while Malcolm 
is waiting for his paperwork to be completed.

 Oh-oh! Back to the surface then. At the Boon Docks, use the funny 
looking contraption and it will take you to the surface of Kyrandia.

 10.0 FREEING KYRANDIA ACCOMPANIED BY. . .

 It's night time when you arrive in Kyrandia.

 And now here's Stewart, Malcolm's "good" conscience. Must have been 
all that help Malcolm gave the cats and the good feelings he had in 
Hell! Or may be Malcolm just destroyed the rock under which Stewart 
was buried!

 Before clicking on anything, save the game.

 There are three options, each of which has an effect on how you reach 
the end of the game. You can finish the game with only Gunther with 
you by clicking on him. Or you can forget about Gunther and complete 
the game with only Stewart by clicking on him. Or you can have double 
trouble by clicking on both of them and keep both Gunther and Stewart 
with you. There are separate directions for all three options. Play 
them all!

 10.1 . . . GUNTHER

 Go to the Castle and go inside. Talk to Louie (the peg-leg pirate) 
and he will ask you for the Isle of Cats gems. Leave. Go to the Castle 
Dump and rummage for the nut on a string. Also get a bent or straight 
nail.

 If you have a straight nail, go to the Town Square and open the 
Magician's Lodge lock with the nail.

 Go to the Bath Building which is now a Pawn Shop. Go into the shop. 
Here is Herman who has changed careers! Talk to Herman to find out 
what he is buying. If you don't have what he wants, leave and re-
enter. Talk to him again. He will be buying something different. Do 
this until you manage to sell something for a few sesame seeds.

 Return to the Castle Dump. Put the seeds down for the squirrel then 
hypnotize it with the nut on a string. Take the hypnotized squirrel.

 Go to the Town Square and go down to the Cellar. Go to Darm and 
Brandywine via the magic carpet. Ask Darm then Brandywine to give you 
a Portal Potion. Eventually, Brandywine will ask for a squirrel. Give 
her the squirrel and she will have Darm fetch a Portal Potion for you.

 Take the Portal Potion and return to the Cellar via the magic carpet. 
You can't leave via the Town Hall anymore, so leave the Cellar via the 
sewer to the Toy Factory.

 Go to the Town Arena and use the Portal Potion.

 You arrive in the Cat Ruins. Go left to the old Dog Fort. Pick up the 
machete. Go left twice, then up to Fluffy.

 Talk to Fluffy. The revolution is not going well it seems. Fluffy 
gives you a cheesemaker. Go to the Colossus by going right then left. 
Use the cheesemaker. Click the cheese on the mouse statue. Take the 
six gems. Return to Fluffy. He will give you a can of tuna! Use the 
can and you will return to Kyrandia.

 Back in Kyrandia, you have lost the inventory you collected in Limbo. 
The only vital thing is the awful Fish Queen's magic collar. You lost 
it when you took off for the Isle of Cats. You must find it now. Check 
the Castle Dump. Also look for the nut on a string here.

 Go to the Castle Foyer again. Show one of the gems to Louie. Then 
give the collar to Jean Claude. The Fish Queen is back on her throne! 
Luckily all the pirates vanish as soon as Jean Claude is summoned.

 10.2 . . . STEWART

 Go to the Castle Dump. _Do not_ enter the Castle. Go to the castle, 
talk to Louie and you will end up in jail as a rather elegant mouse! 
Tickle the mouse on the right with the Jester Staff until a nail is 
released. Use the nail to pick the lock and free Malcolm. Then pick 
the other lock and free the other prisoners. Fertilize the seeds with 
the eel and place them on the door. Malcolm will acknowledge that he 
is making a botanical bomb so you will know when you have placed the 
seeds correctly. Water the seeds with the flask of water and keep the 
flask.

 After escaping, Zanthia will give Malcolm a piece of cheese to de-
mousify himself. Go to the castle and talk with Louie. He will demand 
the six gems on the Isle of Cats as a ransom for Brandon. 

 Make a wooden horse, if you need to, then go to the Town Hall and get 
a Pegasus Potion from Zanthia. This time Zanthia accepts the toy horse 
when Malcolm offers it! Go to the Pegasus Landing and use the Pegasus 
Potion.

 Malcolm arrives at the Isle of Cats Pegasus Landing. Take the machete 
and go left twice, right twice, left and up to Fluffy. Fluffy will 
give you the cheesemaker. Get the gems from the Altar of Cats and 
return to Kyrandia as described in Gunther section.

 Get rid of the pirates as described in the Gunther section.

 10.3 . . . GUNTHER & STEWART

 Go to the castle. Talk to Louie and he will request the gems from the 
Isle of Cats.

 Go to the Castle Dump and get a flask and a nail. Go to the 
Magician's Lodge, unlock it with the nail and then free the prisoners 
using the nail. Leave the items on the floor. Make a wooden horse, if 
you need to, then go to the Town Hall and get a Pegasus Potion from 
Zanthia.

 Malcolm arrives at the Isle of Cats Pegasus Landing. Take the machete 
and, collecting bones, go left, then right twice to the old Dog Fort. 
Dig up all the bones you can find here with the machete. Then go left 
twice and up to Fluffy, picking up bones on the way. Fluffy will want 
ten bones from you. Return to Fluffy with the ten bones and he will 
give you the cheesemaker. Get the gems from the Altar of Cats and 
return to Kyrandia as described in Gunther section.

 Get rid of the pirates as described in the Gunther section.


 11.0 CLEARING MALCOLM'S NAME

 This section plays a little differently depending on which halves of 
Malcolm's conscience are with him. However the instructions apply for 
all three options.

 Well, learning the Royal Seance back in Limbo may prove useful. The 
only witnesses to the Royal Couple's death are themselves and Malcolm. 
No-one believes Malcolm, so you need a image of one of the deceased. 
You also need to coax the Voice of Reason at the Town Hall to help 
you. And he has a predilection for Fish Cream Sandwiches!

 Drop the machete. Also drop the cheesemaker (unless you have been won 
over by Stewart and want to help de-mousify the Kyrandian people). 
Fetch as many logs of wood as you can fit in the inventory. Find the 
rest of your previous inventory at the Town Arena or Pegasus Landing. 
Pick up the kind of things Herman will buy. He seems to prefer 
manufactured items; e.g. keys, fondue sets, socks and toys. Discard 
the logs to make room if you like. If you keep some logs, go to the 
Toy Factory and make some toy soldiers and toy horses with the logs.

 Go to Herman's Pawn Shop. The main aim here is to buy the crutch with 
a gem as soon as Herman puts it on sale. He only accepts gems as 
payment so make sure you hold one gem back for the crutch. You also 
want three portions of sesame seeds. (If you are playing with both 
Gunther and Stewart, you can get one portion of sesame seeds from the 
Magician's Lodge.) Buy anything Herman has for sale which you may be 
able to sell to him later. You may have to leave and re-enter many 
times!

 Once you have the crutch and three portions of seeds you can drop any 
gems you have left. Pick up a bent nail you dropped somewhere or find 
one in the Castle Dump. You also need the nut on a string, a flask and 
a straight nail from the Castle Dump

 Make the nail on a string and go the Cellar. Use the nail on a string 
in the pool and catch three eels. Fertilize two of the portions of 
seeds with two of the eels. Fill the flask with water from the pool 
and water each of the fertilized seeds.

 Go to the Dairy. Put both the sesame plants in the hopper on the 
left. Use the nail to make a hole in the cream container and fill the 
flask with cream.

 Go to the Town Square and enter the Fish Cream Parlor. Fix the 
machine with the crutch. Put the eel, sesame seeds and cream into the 
machine's hopper. Take the Fish Cream Sandwich.

 Go to Malcolm's Apartment and look under the bed. You will find a 
picture of King William. Leave and go down the sewer to the Cellar, 
then up the stairs to the Town Hall.

 At the Town Hall, talk to the Voice of Reason and put King William's 
portrait in the cabinet. Then give the sandwich to the Voice. 

 Malcolm, the cabinet and the Voice will transport to the Fish Cream 
Parlor. Put William's portrait in the cabinet.

 Malcolm is vindicated! Enjoy the closing scenes! These differ 
according to which halves of his conscience Malcolm completes his goal 
with. So restore from where Malcolm just returned from Hell and pick a 
different option. 

 THE LEGEND OF KYRANDIA BOOK 3: MALCOLM'S REVENGE is published by 
Westwood Studios and distributed by Virgin Interactive Entertainment 
Inc.

 This walkthru is copyright (c) 1995 by Diana Griffiths. All rights 
reserved. Not to be distributed without permission.

 Special thanks must go to CIS Gamers Melinda Gottesman and Carsten 
Witte who tested the accuracy and usability of this walkthrough.

